<?xml version="1.0" encoding="UTF-8"?>
<div class="page">
    <div class="page-beginning">
        <a href="/Graph/GSA/GSA_29_58/GSA_29_58_032r\" target="_blank">32r</a>
    </div>
    <div class="p">re, mit Zuverlässigkeit erwarten, daß die definitive Entscheidung nicht mehr lange ausblei-<br/>ben werde. Besonderes Gewicht hat denn Herr <div class="italic">
            <div class="person" id="annotation1">Ermann</div>
        </div> in dieser Beziehung auf das<br/>französische <div class="object">Lichtpolarisationswesen</div> gelegt; so wenig man ihm nun auch darin beystim-<br/>men kann, so ist doch so viel gewiß, daß ein reines Auffassen der durch Obliquierung des<br/>Lichts bewirkten Phänomene, für einen Unbefangenen allein hinreichen würden, um<br/>sich von der Nichtigkeit der newtonschen Zersplitterungstheorie zu überzeugen und zu der<br/>Einsicht in die eigentliche Grundbedingung aller Chroagenesie zu gelangen. - Nun wir<br/>wollen diese Herrn, gelinde und heftige, zweifelnde und einseitig verstockte, sich nach<br/>ihrer Weise herumarbeiten lassen, uns des Besitzes der wahren Lehre, mit dank-<br/>barer Verehrung ihres <div class="rs-person" id="annotation2">Urhebers</div>, erfreuen und deren Fortbildung und Verbreitung<br/>uns nach Kräften angelegen seyn lassen. - Meine chromatischen Vorlesungen haben den<br/>erwünschten Fortgang; wie viel oder wenig ich meinen zahlreichen Zuhörern leiste<br/>muß ich dahin gestellt seyn lasen; so viel ist gewiß daß ich selbst durch dieses Geschäft<br/>auf das entschiedenste gefördert werde was hoffentlich demnächst auch der Sache selbst<br/>auf die eine oder die andere Weise zu Gute kommen wird. An Theilnahme und Eifer las-<br/>sen es meine Zuhörer nicht fehlen, viele unter ihnen haben sich selbst Prismen ange-<br/>schafft und ich höre daß unter Studierenden und Nichtstudierenden vielfältig über die<br/>Farbenlehre verhandelt wird, wobey es denn, wie man sich vorstellen kann, diess<br/>an einem muntern Pochen auf die erworbene Kenntniß nicht fehlen soll. Viel-<br/>leicht wird hin und wieder etwas zu viel gethan und durch jugendliches Absprechen<br/>der <span class="unknown-element">
            <span class="unknown-element">
                <span class="unknown-element">Muth</span>
                <span class="unknown-element">Unmuth</span>
            </span>
        </span> der Newtonianer mehr als billig erregt; das ist indeß nicht ganz zu ver-<br/>meiden und ich bemühe mich wenigstens an meinem Theil durch wiederhohltes und<br/>bestimmtes Einschärfen und Veranschaulichen der Hauptpunkte Mißverständnissen und<br/>oberflächlichem Halbwissen nach Möglichkeit vorzubeugen. Ich behalte mir vor<br/><span id="annotation3">Ew. Excellenz</span> diesen Herbst über den Weg den ich bey meinen Vorlesungen verfolge<br/>und über die Bemerkungen welche ich dabey zu machen Gelegenheit habe, mündlich<br/>
    </div>
</div>